Subject: FAQ part 4 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:02:57 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 4 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

19.  Which MIG welder should I buy?

     We frequently see "What should I buy" questions; one example
     is "What MIG welder should I buy?"  There is no definite answer,
     and the prospective buyer should read the other entries in this
     FAQ regarding welding.  What follows is an example of such a
     question and the answers received (June, 1993).  We claim no
     responsibility for correctness or liability for your money!

     Keith King asked:

      I'm looking at the purchase of a MIG welder for auto body repair and
      other light welding jobs around the homestead and I don't have much 
      background on this type of equipment.  

      The models I'm looking at are the Lincoln SP-100 and the Miller 130.
      Both models are 110v portables.  The Miller has a higher rating but
      I'm not sure if that's critical for my applications.  The Lincoln has
      the advantage of having infinitely variable power output vs. stepped
      output for the Miller and the salesman said the gun on the Lincoln
      was a "Tweako?" whatever that means.  Both units are similarly
      priced/warranted etc.

      Century has a bunch of lower priced, shorter warranty, cheaper looking, 
      MIG welders.

      Does anyone have any experience/opinions on these welders or other MIGs
      to help me make a more informed purchase.

     Jim Narem answered/asked:

      I'm also interested in MIG welders for sheet metal and roll bar
      work.  I've used the Italian made SIP 110V MIG unit.  It works; it was
      worth $100 (purchased at some close-out sale) but not the $350 that
      places want retail.  It's tough to get parts; even the tips have to be
      ordered.  The wire feed mechanism sucks.

      I've seen some new Lincoln's on the market; both are wire feed
      welders with optional MIG kits as opposed to the SP-100 and SP-130
      which are purpose build MIG units.

      Lincoln Weld-Pak 100, 88 amp, 18V @ 20% duty, 110V, $354 w/MIG kit.
      Lincoln Weld-Pak 125, 130 amp, 20v @ 30% duty, 220V, $556 w/MIG kit.
      (Prices are Connecticut Home Depot, tax bandit not included)

      The MIG kits are about $80 each, they have a gas flow regulator,
      solenoid and (I think) a different gun.

      Does anyone have any experience with these welders?  They seem cost
      effective compared to the SP-100 and SP-130 but I'm nervous since
      Lincoln seems to be releasing some home/consumer grade equipment (like
      their new AC arc welder with the cheezy variable amperage control).

      There are also several Century MIG units commonly available at large
      home improvement shops (yup, WELD on that new addition).  I've used
      their AC/DC arc welder and was impressed with its cost/performance.
      Has anyone used any of the Century MIGs?

     Ken Clarke answered:

      I took an evening welding class at a technical high school (10 weeks)
      and got to try various types of welding (stick, MIG, TIG, and
      oxy/acetylene.  Also got some good tips on safety, and on how to by a
      MIG welder.

      The instructor spoke of the "big three" in the welding business
      (Miller, Lincoln, and Hobart). He was a confirmed "Miller" man, but
      we used Lincoln (and Airco) welders in the tech. school. I now think
      that it makes sense to buy whatever you decide to buy at your
      favorite welding supply store. The guys there have lots of good
      advice and if you go with one of the big three, you will not have any
      problem getting parts and consumables for your welder.

      I looked around for a while and compared the 110v portable welders by
      Lincoln and Miller and Hobart. My favorite welding supply house was
      having a "package deal" that included the Hobart Handler 120.
      Included in the package was the welder, a 2 lb. spool of .024 wire, a
      Jackson welders mask with the 4x5 face plate (get a number 10 shade),
      a *good* pair of welders gloves, a 55 cu. ft. tank of shielding gas
      (C25 which is 25 percent CO2 and 75 percent Argon), a dual-gauge
      regulator and connecting hose. This was about 1.5 years ago and I
      believe I paid $625 for the package.

      The Hobart has been great. It works fine on auto body panels and I
      have also done work on exhaust systems, mailbox posts, minibike
      mufflers, lawnmower parts, and am finishing up a trailer axle for a
      friend this weekend.

      So, I guess I'm advocating the Hobart, but if you can get a good deal
      on the Miller or the Lincoln, those would probably be fine, too.

      A few of the features on the Hobart that I liked were:

      1. A "purge" feature, that allows you to set the flow rate on the
         shielding gas without spooling out wire.

      2. The wire feed mechanism that lets you set the tension on the drive
         wheel but also lets you change wire spools without moving the
         setting.

      3. The ergonomics of the unit, the way the wire spool goes in, the
         way the lid hinges down (not up like the others).

      4. Five year warranty on power diodes and SCRs, three years on major
         components and one year on parts and labor.

      I would stay away from the Century welder. I don't think it has the
      quality of the "big three". I think you would have trouble getting
      parts, probably would have to order them. All parts for the big three
      can be had at local welding supply houses, in-stock. Also, the
      "Tweeko" comment is referring to the gun end of the welder. I hear
      that it's supposed to be a very common industry-standard type of part.
      Parts for the Tweeko handle/gun should be available at any welding
      supply house.

     Jim Swonger answered:

      "Tweako" is actually Tweco, a manufacturer of MIG and TIG handpieces
      and such.  What this means is that parts are pretty readily available;
      they're everywhere.

      For sheet metal welding you'll run nowhere near the maximum heat setting
      on any machine.  On my 160 I'm down on "2" for heat.  The higher current
      machines of some of the cheaper brands need to be looked at carefully;
      some of them have -very- low duty cycles, leading me to believe that the
      critical parts are not much, if any, better than the cheaper models.

      The "purge" feature is good to have; however if you do not find a machine
      with it you can add it pretty simply. An auxiliary control switch for the
      solenoid valve is all it takes, in parallel with the relay that runs off
      the gun trigger.

      For serious sheet metal work spot and stitch modes are very nice
      amenities, allowing you to tack up a large piece with spaced short
      beads, minimizing distortion and allowing a fast, even hand motion.
      You can get by without it, but if it comes free or cheap...

     Quite a while later (26-Sep-1993), [email-masked] wrote --

      I've owned a Century 90 amp MIG welder for 4 or 5 years now.  Never a
      problem with the unit and I've put three large reels of 0.024" wire
      through it.  The one time I thought I had a problem the people at
      Century were very helpful.  Century may not be one of the "big three"
      but they have been around for a very long time (mainly they make many
      of the professional battery chargers sold in this country, so I'm told).

     ------------
     Other comments that have come up from various sources,
     especially Ken Clarke:

     Arc welders are often rated for a particular duty cycle, such as 30%.
     This means you can weld for about 3 minutes at full power, then you
     have to let the welder cool off for 7 minutes.  The cheap units are
     typically low duty cycle, where the professional units have a high
     duty cycle.  Also, units are often rated at a certain lower amperage
     where they can safely be operated at a higher percentage; for example,
     a 200 amp unit might be rated at 50 amps @ 100%, 100 amps at @ 60%,
     and 200 amps at 30%.  Look for some sort of automatic cutoff to
     protect your investment in case you get carried away.

     DC systems are nicer than AC systems, especially if you can reverse
     polarity.  AC systems splatter a bit more.  DC doesn't as much, and
     makes a nicer weld as a result.  Reversing polarity apparently can
     direct heat away from, or to, the workpiece; directing it away from
     a sheet metal weld can reduce warpage.

     Inverter models run off DC, or rectified line current.  Their
     portability is the main selling point, for field welding where 220V
     isn't available.  For the home or small shop, they are probably
     overkill.

     Large spools of wire, or other welding supplies, may corrode before
     they get used up in a hobby environment.  Dry storage is important
     to preserve them.

     In late 1995 (10/1), Ernie Leimkuhler ([email-masked]) wrote:

     The best of all the baby migs are the Lincoln SP-125, Miller 130, and
     Hobart Handler 120.  All 3 are gas MIGs that can also run flux-core (but
     why would you want to if you don't have to ?).  I own a Handler 120 and
     have loved it for the last 3 years.  I've welded stainless, aluminum and
     steel with it without a hitch, although the aluminum capability of all the
     baby migs is pretty limited.  For regular steel I use a 75% argon / 25%
     CO2 mix, but if I need to do a bunch of stainless I swap my 75/25 bottle
     in for a bottle of Helium-tri-mix. This gives hotter, cleaner welds on
     stainless and as long as you own your tank it doesn't cost much to swap
     out for a specific job and then swap back.  Eventually I suppose I'll buy
     another tank, but for now it doesn't seem worth it.

     Flux-core is only recomended where a sheilding gas is likely to get blown
     away, such as in-the-field repairs.  It is considerably nastier and means
     a lot of cleanup.

     BTW instead of buying 10 lb. ($50 - $60) spools of stainless, I buy the
     little 1.1 lb ($6 - $7 )spools made for spooler guns.  This saves a bit of
     money for small jobs, but if you are doing a lot of stainless, it is
     cheaper per pound to buy the 10 lb spools.

     Remeber to match you filler metal on stainless, other wise you can get
     some funky welds.  308L SS filler wire is used for 304 SS.  316L SS filler
     wire is used for 316 SS.
     (The "L" stands for elevated temperature stable).

     The Hobart, Lincoln , and Miller machines all run close to $500 for a
     package.

     I would stay away from the cheesier brands on principle  allthough some
     members of this newsgroup have bought them and been quite satisfied.
     The problem is that the low end companies tend to have probems with
     warranty repairs and replacment parts, whereas the larger companies have
     certified repair stations all over the country.

     All these machines have similar max output amps and tend to max out on 1/4
     inch plate steel. For thick sections just preheat to above 400 deg F.

     -- to which Jim Campbell ([email-masked]) replied:

     The Chicago Electric systems also have a clever marketing scheme that
     uses non-standard wire diameters that may commit you to using their
     systems and materials only.  That's probably why their machines are
     priced rock-bottom, especially through Harbour Freight.

     For those asking Mig theory questions, are you getting enough info
     in your operator's manual (When all else fails)?  A good little book
     on Mig is ESAB's "Mig Welding Handbook" revised in 1994.  Only $7.50
     and evaluation copies FREE for students/educators/advisors to schools,
     or whatever.  ESAB was once Union Carbide/Linde.  They may sell a 
     small Mig unit too, but I am not familiar with theirs.  ESAB's snail
     mail is:  PO Box 100545  Florence, SC  29501-0545  and voice is
     (803) 669-4411.  (I do not work for them, but use their mechanized stuff).

20.  Books on welding.  Courtesy of [email-masked]
     Here's a source of good and inexpensive welding books.
     A catalog is available from:

         Lincoln Arc Welding Foundation
         PO Box 17035
         Cleveland, OH 44117

     They list a couple of dozen titles. Here are nutshell reviews of
     the ones I've seen:

     Metals and How to Weld Them, 400 pg, $5.00

        A great book on the metallurgy of welding.  It's not a how-to-weld
        book, but instead answered the Why? type questions I've had for years.

     Principles of Industrial Welding, 384 pg, $6.50

        Your run-of-the-mill textbook.

     Design of Weldments, 464 pg, $7.00

        A text on the design of welded machinery etc.  There is a different
        book on welded structures.  Well worth it it you are designing
        your own projects.

     New Lessons in Arc Welding, 528 pg, $5.00

        Hard to describe - kind of a lab manual for a welding tips. 
        Certainly worth the $5.

     Arc Welded Projects Vol 2, 272 pg, $5.00
     Arc Welded Projects Vol 3, 170 pg, $4.50

        Full of short (couple of page) descriptions of all kinds of
        rather ambitious projects - a tractor snowblower, log splitter,
        chariot, sailboat, woodstove, ....

     These are good books at any price, and great books at these prices.

     -----------

     According to Jim Campbell ([email-masked]):

     For those asking Mig theory questions, are you getting enough info
     in your operator's manual (When all else fails)?  A good little book
     on Mig is ESAB's "Mig Welding Handbook" revised in 1994.  Only $7.50
     and evaluation copies FREE for students/educators/advisors to schools,
     or whatever.  ESAB was once Union Carbide/Linde.  They may sell a
     small Mig unit too, but I am not familiar with theirs.  ESAB's snail
     mail is:  PO Box 100545  Florence, SC  29501-0545  and voice is
     (803) 669-4411.  (I do not work for them, but use their mechanized stuff).

21.  Soldering/brazing topics.

     There sometimes seems a fine line between soldering (several types,
     at that), brazing, and welding.  Here we try to shed some light on
     soldering and brazing.

     The following was contributed by Tim Kirby around 3/3/93 when the
     newsgroup was discussing the "true meaning" of silver soldering and
     the distinction between hard and soft solder.

     : Can anyone remember the "official" difference between
     : Hard & Soft solders ?

     While browsing for something else entirely, I found my copy of

     'Model Locomotive and Marine Boilers'
     [Argus Press, 1988, ISBN 0-85242-923-1]

     by Martin Evans (well known in the Model Engineering field, at least in
     the UK) from which I have gratuitously (and without prejudice) stolen the
     following extract for your contemplation.  As an aside, this is a useful
     book for those interested in designing and building boilers.

     Chapter 3, page 55: Silver Soldering and Brazing

     Soldering and brazing are processes which involve the joining of metals
     by the addition of molten filler metal of substantially different
     composition, at temperatures well below their melting point.  An important
     difference between silver-soldering and brazing or welding is that the
     brazing alloy or filler material must be drawn by capillary forces right
     through the mating joint surfaces, and not merely deposited at the edges.

     Soft Solders are generally accepted as including the alloys of low melting
     point up to about 400 deg. C.  They are usually based on Tin or Lead with
     small additions of antimony and sometimes silver.

     Hard solders, or silver-solders, are those alloys suitable for soldering
     which have melting points from 400 deg. C. up to about 800 deg. C. (see
     BSI 1845/1964)

     [for those who don't understand that reference, BSI is the British
     Standards Institute, similar in function to (for example) ANSI.
     BSI 1845 probably details this stuff in excruciating detail ;-) ... Tim.]

     Brazing alloys are alloys suitable for brazing (sic) which have melting
     points from about 800 deg. C. up to about 1000 deg. C.

     It should however be understood that there is no definite line of
     demarcation between silver-solders and brazing alloys.  The former always
     contain a proportion of silver, while the brazing alloys generally contain
     copper, zinc and sometimes tin.  Brazing alloys containing copper and
     phosphorus are also available but these are not recommended for boiler
     work.

22.  What are bolt grades?

     We frequently see questions regarding bolt grades, so here's a partial
     list.  Please note that just because a bolt is grade 2 does not mean
     it will break easily.  Grading only refers to the minimum strength,
     not the maximum.  Thus, if a machine uses a soft bolt as a safety
     shear pin, and you happen to replace it with a grade 2 bolt that was
     actually manufactured to grade 8 specs (but was marked down because
     too many of the bolts in the lot failed, so the whole lot was marked down)
     you could create some serious problems.  Replace safety-related items
     with proper stuff!  Also beware of improperly-marked forgeries.  If
     your application is critical, test some samples or get certified
     hardware (not that readers of rec.crafts.metalworking are likely to
     be building interstate bridges or spacecraft, but it's worth saying).

     A note on "strength" which is actually a complex subject.  First,
     note that there is a maximum "dry" tightening torque, and that
     part of this torque goes to overcoming friction.  Thus, a lubricated
     bolt should be tightened to a lesser torque, as much as 1/2 the
     dry torque.  Note too that bolts are rated as to their minimum
     tensile strength (presumably before breaking) and also their
     "proof" load, which is I believe the maximum load they can be
     subjected to as proof of their being grade "n", but this load
     is higher than the maximum suggested operating load.  Thus, like
     automobile mileage figures, use these numbers for comparison only.
     I suggest reading the below-listed references before building any
     life-critical contraption.  And remember that tensile strength
     is not the same as shearing strength.  And note that there have been
     many scandals over the years involving manufacturers or distributors
     who certify hardware as high grade, incorrectly.

     John M. Peterson kindly typed this in on July 20, 1993, and I
     have added a few strength figures (jk):

     Taken from  Machinery's Handbook 23 , page 1286.
     Torque: see Pocket Ref, by Thomas Glover, page 250.
     Strength: Standard Handbook for Mechanical Engineers, 7th ed.,
        page 8-35.  This also has a table of safe loads, as well
        as tensile and shearing strengths.

-----------------------------------------------------------------------------
ASTM and SAE Grade Markings for Steel Bolts and Screws
-----------------------------------------------------------------------------

Grade Marking           Spec.                Material 
-----------------------------------------------------------------------------
                        SAE - Grade 1        Low or Medium Carbon Steel
       No               ASTM - A 307         Low Carbon Steel
      Mark              SAE - Grade 2        Low or Medium Carbon Steel

-----------------------------------------------------------------------------

     --  --             SAE - Grade 3        Medium Carbon Steel

-----------------------------------------------------------------------------
        |               SAE - Grade 5        Medium Carbon Steel
                                               Quenched and Tempered
                        ASTM - A 409 
     /     \
                        Min Tensile Strength: 105,000 to 120,000 psi
                        Proof load: 74,000 to 85,000 psi
-----------------------------------------------------------------------------
        |               SAE - Grade 5.2      Low Carbon Martensite Steel
     \     /                                   Quenched and Tempered

-----------------------------------------------------------------------------
        |
      -- --             SAE - Grade 6        Medium Carbon Steel
        |                                      Tempered

-----------------------------------------------------------------------------
        |               ASTM - A 325         Medium Carbon Steel
                          Type 1               Quenched and Tempered
      A 325                                    Radial dashes optional 
     /     \

-----------------------------------------------------------------------------
        |               ASTM - A 325         Low Carbon Martensite Steel
     \     /              Type 2               Quenched and Tempered
      A 325

-----------------------------------------------------------------------------
                        ASTM - A 325        Atmospheric Corrosion (Weathering) 
                          Type 3               Steel, Quenched and Tempered
      A 325
      -----

-----------------------------------------------------------------------------
                        ASTM - A 354         Alloy Steel, 
                          Grade BC             Quenched and Tempered
       BC  

-----------------------------------------------------------------------------
        |               SAE - Grade 7        Medium Carbon Alloy Steel
                                               Quenched and Tempered,
    --     --                                  Roll Threaded After Heat
     /     \                                   Treatment
                        Min Tensile Strength: 133,000 psi
                        Proof load: 105,000 psi
-----------------------------------------------------------------------------
        |               SAE - Grade 8        Medium Carbon Alloy Steel
     \     /                                   Quenched and Tempered 
                        ASTM - A 354         Alloy Steel,
     /     \              Grade BD             Quenched and Tempered 
        |               Min Tensile Strength: 150,000 psi
                        Proof load: 120,000 psi
-----------------------------------------------------------------------------
       \/               SAE - Grade 8.2      Low Carbon Martensite Steel
     \    /                                    Quenched and Tempered
    \      /

-----------------------------------------------------------------------------
                        ASTM - A 490         Alloy Steel, 
                          Type 1               Quenched and Tempered
      A 490  

-----------------------------------------------------------------------------
                        ASTM - A 490        Atmospheric Corrosion (Weathering) 
                          Type 3               Steel, Quenched and Tempered
      A 490
      -----

23.  What is XYZ made of?

     Metals

     1. What is Brass made of?
        Brass is a combination of copper and zinc, in approximately the
        ratio of 2/3 to 1/3, respectively.  Sometimes lead (about 3%) is
        added to improve machinability.

     2. What is Bronze made of?
        Bronze is usually made of copper and tin.  However bronze
        describes any bronze colored alloy even if it doesn't have any
        tin.  Various bronze alloys include silicon, manganese or
        phosphorus.  Mostly bronze is used for bearings.

     3. Steels
        Steel is a refined iron where the impurities carbon, silicon,
        sulphur and phosphorus are removed and then the iron is
        combined with carbon and/or chromium and/or nickel.  Various
        other metals may be added to create a nearly infinite variety of
        steel and steel alloys.  A few common steels are discussed
        below.

        a. What is CRS?  Cold Rolled Steel.

        b. What is HRS?  Hot Rolled Steel.

        c. What is HSS?  High Speed Steel.

        d. What is stainless steel?
           Stainless steel is low in carbon but has about 20%
           chromium.  Stainless has a beautiful finish but it is
           very hard to machine.

        Both CRS and HRS are mild steels.  Mild steels have a low carbon
        (<.3%) content and therefore can't be hardened.  CRS is formed
        (into bars, rods or angles ...) "cold" and therefore has
        internal stresses inside.  Because of these stresses, an
        intricate part, like a one piece crankshaft, or a heat treated
        part may distort.  CRS has a smooth surface, which requires no
        additional finishing.  The steel stock found in the hardware
        store or home improvement center is usually CRS.  HRS is formed
        hot so it does not have any internal stresses but it has a
        rough black scale surface.  HRS is a little cheaper, but CRS is
        easier to find.  HRS is used for welding, so a welding shop with
        steel stock would be a good source for HRS.  HSS is a carbon steel
        (0.3%<carbon<1.7%) that also contains tungsten.  HSS is used to
        make tool cutters (drills, taps, dies...).  HSS cannot be easily
        hardened or annealed in the home shop.  Drill rod and tool steel
        are also carbon steels that can be hardened and annealed in the
        home shop to machine custom tools.  But they cannot take the
        heat of, nor do they wear as well as HSS.

     4. Nickel Silver, or "German Silver" doesn't even have any silver
        in it.  An alloy of copper, nickel, and zinc.  Also called
        "white brass".

24.  How do I build a furnace or forge?

     Geoffrey Keyes posted this on August 26 1993, and it looked good enough
     to include in the FAQ.  JK

     Ok boys and girls, I'm going to attempt to put together what I know about 
     propane forges/furnaces.  This may be somewhat rough since I am doing
     this extempore.  I'll be happy to answer any specific questions people
     may have.

     A disclaimer up front.  I am not an expert on these beasts and I am not
     responsible for any injuries, deaths, fires, unexplained explosions, or
     irate neighbors.  The following is what I have tried or seen tried.

     A little history.  I first saw one of these in operation at a North West
     Blacksmith Association (NWBA) novice class about six years ago.  Since
     then I have built three versions, Mk III is operating just fine today.
     I hope to be operating, part time at least, officially as Ravens Forge by
     the first of the year.

     Gas furnaces are commonly called forges.  In fact, a forge is open topped
     and a furnace is closed.  In my opinion an open topped version would lose
     too much heat to be valuable.  The two basic types I've seen have been
     1) The brick pile,
     2) The pipe or box.

     Basically, the furnace is a closed space, open at one or both ends, lined
     with insulation, with an inlet for air and gas to enter.  

     THE BRICK PILE
     Just what the name suggests, is a pile bricks with a pipe stuffed in one
     side.  The bricks are stacked to provide an open space and the air inlet
     is inserted into the space.  A fan is attached to the end of the pipe
     and the gas line enters between the fan and the box.  The opening is
     covered by a stack of bricks which can be moved around to provide an
     opening big enough for whatever stock is being used.  Since I haven't
     mentioned it until now, these bricks are fire or refractory brick.
     Normal red brick will explode under the thermal stress and even fire
     brick will break down over time.  

     The first brick pile I saw is still in use.  The problems with them are
     they leak flame and unburned gas though all of the joints and they
     generally lose too much heat for welding.

     THE PIPE
     This is what I am using today.  Same basic form, a closed box, insulated,
     with a pipe for the air and gas to enter.

     My furnace is a piece of 1/4 steel pipe, 16 in long, with a 1/4 plate
     welded on the back.  About half way down one side a piece of 1 1/2 in
     pipe is welded to the body.  There are two pieces of angle iron welded
     to the bottom of the case to keep it from rolling over and a shelf welded
     to the opposite side of the case from the inlet pipe.  I use the shelf to
     preheat steel and to keep my tea cup hot.

     Attached to the end of the pipe is a fan, in this case an old hair dryer.
     About midway between the fan and the case there is a hole drilled for the
     gas inlet.  I use two inches of insulation (on which more later) in the
     case and a pile of fire brick to close up the open end, with just enough
     space for my stock to enter.  The gas source is a 5lb propane bottle.
     The whole thing sits on the end of 55 gal drum.

     The air/gas inlet can be as simple as a piece of pipe or a complicated
     as you like, basically you're going to have to experiment with the size
     of the outlet end.  I put a twisted piece of steel in the end of mine
     to impart some swirl to the gas as it enters the furnace.  This works,
     but not as well as I would like.  Don't push the end of the tube to far
     into the furnace, since it will just burn off.  This is a sort of self
     correcting problem since if it is too far into the fire it will just
     disappear over time.

     I've got a valve on mine, between the fan and the gas inlet.  However,
     my fan is too wimpy for me to use the valve much.  The fan is blowing
     its heart out just keeping up.  My next modification will be a burlier
     fan.

     INSULATION
     The insulation used by most of the smiths I know is called KAOWOOL, which
     is a Johns-Manville product.  There is also INSWOOL made by A.P. Green.
     Both of these are spun ceramic blankets.  WARNING The ceramic fibers are
     fairly friable when the blanket is new and unheated.  I suspect that
     breathing them is a bad idea, so use a filter mask when building your
     furnace and during the first firing.  After that the surface gets hard
     and crusty and the problem seems to go away.

     Some smiths I read about have used castable refractory cements to build
     furnace bodies, but I don't have any direct experience with them.  Fire
     brick, KAOWOOL, and the like can be found under "Refractories" in the
     yellow pages or try ceramic supply houses.  I bought my first KAOWOOL
     from a ceramic supply.

     LIGHTING UP
     This is an exciting process.  First insert a burning piece of paper into
     the fire box, turn on the fan, then turn on the gas.  There should be a
     whump and then a burst of flame.  Now adjust the gas so that fire is not
     streaming out of every crack.  Give it enough time for the box to heat
     up (2-5 min) and off you go.

     SAFETY
     Propane is a flammable, heavier than air gas.  It will accumulate on the
     floor until it gets a spark.  Then it burns very fast.  If enclosed at
     all it will explode.  Check all of your valves and connections frequently.

     A regulator AND a blowback valve are a good idea.

     I got most of this info word of mouth and by trying it out myself.
     However, there are some publications that may be helpful.

     The summer 1991 Vol 5 Num 3 of Knives Illustrated has a pair of good
     articles on gas forges.

     ABANA
     P.O.Box 206
     Washington, MO 63090
     (314) 390-2133

     This is the largest blacksmiths association in the US and is a source
     for all kinds of good stuff.  In particular they sell plans for a furnace.

     "A recuperative gas fired forge furnace"
     Sandia National Labs.

     I don't know what they charge for these plans anymore.

     W.L. Goddard
     473 Durham Ave.
     Eugene OR 97404

     Wayne writes a column for BLADE magazine and is an ABS Master Smith.
     He also used to sell a pamphlet of basic bladesmthing info including
     a section on gas furnaces.  I don't know if these are still available.

     As I said above, I am not an expert and am not responsible for any
     problems, injuries, or unexplained fires that might result from any of
     the above info.  On the other hand, I have used a furnace described above
     to forge and heat treat approximately a dozen knives with good results
     and no injuries or other accidents.  If there are questions or if things
     are not clear (almost a certainty) please feel free to contact me at 

		[email-masked]

     Good forging

     Geoff Keyes
     Ravens Forge

     ----------------------------------------------

     Another recommended book is "The Complete Bladesmith" subtitled
     "Forging Your Way to Perfection", by Jim Hrisoulas.  ISBN
     0-87364-430-1, published by Paladin Press.